[TYP]
Bemerkung=Diese Datei wird automatisch von BImport erzeugt. Nicht von Hand aendern.
Saved=05.08.2007 03:10:00 (ServerTime)
TYP=BImport-Design-INI
Ver=310


[STANDARD]
designTyp=1
     ; 0 : Eigenes Design. Die folgenden Einträge sind gültig.
     ;     Fehlende Einträge werden durch die
     ;     Default-Einstellung für Musterlösung/LMZ-BW
     ;     ersetzt.
     ; 1 : Eigenes Design. Die folgenden Einträge sind gültig.
     ;     Fehlende Einträge werden durch die
     ;     Default-Einstellung für BImport
     ;     ersetzt.
     ; 2 : Normales Windows-Design. Alle folgenden Einträge unten
     ;     werden ignoriert.
     ; >2: Wie 2.


[COLOR]
colBackground=FDEEE3
     ; Farben werden hexadezimal im RGB-System angegeben.
     ; Jede Farbe (R,G,B) ist eine zweistellige Hexadezimalzahl.
     ; Insgesamt wird die Farbe also durch eine 6-stellige
     ; Hexadezimalzahl in der Reihenfolge BBGGRR dargestellt.
colObjectBackground=FFDBBF
colText1=B07243
colText2=C49875
colNavigationInactive=B1E7FF
colNavigationActive=1BA3F2
colRollover=43C5FF
colError=4F4FD5
colSuccess=6CB469
colInfo=F0F0F0
colDot=8A4114
colButton=F1D9C6
colButtonHover=9CE9FD
colButtonActive=54B3FD
colEdit=FBF2EA
colEditReadOnly=EAEAEA
colMenuBarColor=FFDBBF
colMenuBtnFrameColor=E3B18C
colMenuBtnSelectedColor=F1D8C1
colMenuBtnSelectedFont=AA6A3E
colMenuColor=FFDBBF
colMenuFontColor=8A4114
colMenuMenuColor=F9ECE3
colMenuSelectedColor=F9ECE3
colMenuSelectedFontColor=AA6A3E
colMenuMOIIGruen=0
     ; 1: Im Hauptmenue-Hintergrund wird das MOII-Gruen angezeigt.
     ; 0: Im Hauptmenue-Hintergrund wird colMenuBarColor angezeigt.


[FONT]
fontSizeBig=14
fontSizeNormal=11
fontSizeSubNormal=10
fontSizeSmall=9
fontSizeSubSmall=8
fontNormalName=Verdana
fontNormalSize=8
fontNormalStyle=[]
fontNormalColor=FF000008
fontMenuName=Verdana
fontMenuSize=8
fontMenuStyle=[Bold]
fontMenuColor=8A4114
fontButtonName=Verdana
fontButtonSize=8
fontButtonStyle=[Bold]
fontButtonColor=8A4114
fontMsgName=Verdana
fontMsgSize=10
fontMsgStyle=[Bold]
fontMsgColor=C49875
fontMsgTitleName=Verdana
fontMsgTitleSize=10
fontMsgTitleStyle=[Bold]
fontMsgTitleColor=B07243
fontEditName=Verdana
fontEditSize=8
fontEditStyle=[]
fontEditColor=FF000008

[DIALOG]
msgDlgBorderStyle=1
     ; Für Dialogfenster (Fehlermeldungen, Hinweise,...):
     ; 0: Normales Fenster mit Titelleiste.
     ; 1: Fenster ohne Titelleiste.
     ; sonst: wie 0.
msgDlgPosition=0
     ; Dialogfenster-Position:
     ; 0: Zentriert im BImport-Fenster
     ; 1: Zentriert auf dem Bildschirm
     ; 2: Zentriert auf dem Desktop.
     ; sonst: wie 0.

